.clear { clear: both; }
ul { margin: 0 0 0 16px; }
ul li { padding: 0 0 0 4px; }

.teil_list { border-top: 1px solid #777; border-left: 1px solid #777; }
.teil_list_th { border-bottom: 1px solid #777; border-right: 1px solid #777; padding: 3px; background: #ccc; }
.teil_list_td { border-bottom: 1px solid #777; border-right: 1px solid #777; padding: 3px; }
.teil_list_td_colspan { text-align: left; border-bottom: 1px solid #777; border-right: 1px solid #777; padding: 3px; background: #eee; }
.teil_list_td a { color: #333; }
.auto_type { color: gray; font-size: 22px; }



#select_auto { width: 610px; display:none; border: 1px solid black; padding: 10px; position: absolute; background: #fff; top: 400px; left: 30%; }
.sub_header_menu { position: relative; z-index: 1000; width: 100%; background: #e4e4e4; height: 26px; top: -28px; text-align: left; border-top: 1px solid #858585; border-bottom: 1px solid #858585; }
.sub_header_menu ul {  width: 1310px; margin: 0 auto; padding: 4px 0 2px 0px; list-style: none; }
.sub_header_menu ul li { display: inline; padding: 0px 10px 0px 10px; line-height: 18px; }
.sub_header_menu ul li a { color: #4d4f4e; text-decoration: none; font-weight: bold; }
.sub_header_menu ul li a:hover { text-decoration: underline; }

.sub_header_menu ul li.currency_selector { float: right; padding-right: 0px; text-align: right; margin: 0px 0 0 0px;  }
.sub_header_menu ul li.currency_selector select { margin: 0px; font-size: 10px;  }
#top-line { height: 70px; }


.orders_table { width: 100%; border-bottom: 1px solid #999; border-left: 1px solid #999; }
.orders_table tr th { background: #ccc; height: 40px; text-align: center; padding: 0 5px; border-top: 1px solid #999; border-right: 1px solid #999; }
.orders_table tr td { background: #eee; text-align: center; padding: 5px; border-top: 1px solid #999; border-right: 1px solid #999; }
.orders_table tr.odd td { background: #fff; }
.orders_table tr.statusColor_P td { background: #3ff; }

.orders_nav { padding: 10px 0; }

.profile_table { margin: 0 0 20px 0; width: 100%; border-bottom: 1px solid #999; border-left: 1px solid #999; }
.profile_table tr td { padding: 0 5px; border-top: 1px solid #999; border-right: 1px solid #999; height: 30px; }
.profile_table tr.profile_table_head td { background: #ccc; height: 25px; text-align: center; }

.search_frm_zap { text-align: left; margin: 10px 0 0 0; font-size: 14px; }
.search_frm_zap p { font-size: 10px; padding: 0 0 0 320px; }
.search_frm_zap .back_to_etk { 
/*
color: #000; text-decoration: none; border: 1px solid #aaa; padding: 3px; font-size: 12px; background: #eee; 
*/

    background: #777 url("/images/1px_bgs.png") repeat-x 0 -110px;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    line-height: 15px;
    margin: 8px 0 0 0px;
    max-height: 31px;
    overflow: hidden;
    padding: 4px 10px 5px !important;
    text-align: center;
    width: 110px;

}
.search_frm_zap .do_order_link { border: 1px solid #aaa; padding: 3px; font-size: 12px; background: #eee; }




.full { text-align: left; }

.feder_options { padding: 10px 0; font-weight: bold; }
.feder_sala { padding: 0px; margin: 0px; list-style: none; list-style-type: none; }
.feder_sala li { width: 480px; float: left; text-align: left; }
.feder_result { padding: 10px 0; font-weight: bold; width: 960px; text-align: center; }

.feder_list { border-top: 1px solid #777; border-left: 1px solid #777; }
.feder_list_th { border-bottom: 1px solid #777; border-right: 1px solid #777; padding: 3px; background: #ccc; }
.feder_list_td { border-bottom: 1px solid #777; border-right: 1px solid #777; padding: 3px; }
.feder_list_td_colspan { text-align: left; border-bottom: 1px solid #777; border-right: 1px solid #777; padding: 3px; background: #eee; }
.feder_list_td a { color: #333; }


#menu-top {
	width: 100%;
	margin-top: 1px;
	background-color: #818486;
	margin-bottom: 1px;
}
#menu-top-content {
	text-align: left;
	width: 1308px;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #565a5d;
	height: 27px;
	position: relative;
}
#menu-top ul {
	width: 1300px;
	height: 100%;
	list-style: none;
}
#menu-top ul li {
	display: block;
	float: left;
	height: 27px;
	line-height: 27px;
	border-right: 1px solid #565a5d;
	/*width: 122px;*/
	width: 150px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}
#menu-top ul li a {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
#menu-top ul li.active a {
	text-decoration: underline;
}
#menu-top ul li a:hover {
	text-decoration: underline;
}

#menu-place2 { margin: 0 0 0 -1px; width: 983px; border-left: 1px solid #565a5d; border-right: 1px solid #565a5d; border-top: 1px solid #565a5d; }


#sitemap ul {
	background-image: url('/images/tree-line.gif');
}
#sitemap li {
	background-image: url('/images/tree-element.gif');
}
#sitemap li.cat {
	background-image: url('/images/tree-cat.gif');
}
#sitemap li.cat-closed {
	background-image: url('/images/tree-cat-closed.gif');
}

.messagetext { color: green; font-weight: bold; }
.errortext { color: red; font-weight: bold; }
.starrequired { color: red; font-weight: bold; }


.page_admin_menu {
	background-color: #9ea0a2;
	margin-bottom: 0px;
    margin-top: 17px;
	background-repeat: repeat-x;
	background-position: left top;
}
.page_admin_menu .c_actions {
	display: block;
	float: right;
	height: 23px;
	line-height: 23px;
	margin-right: 10px;
}
.page_admin_menu ul {
	display: block;
	list-style: none;
	clear: left;
	border-bottom: 1px dotted #ffffff;
	height: 23px;
	line-height: 23px;
	margin-left: 10px;
	margin-right: 10px;
	color: #ffffff;
}
.page_admin_menu ul li { padding: 0 15px; }

.page_admin_menu ul.last {
	border-bottom: 0px none;
}
.page_admin_menu ul li {
	display: block;
	float: left;
	margin-right: 10px;
	letter-spacing: 0px;
}
.page_admin_menu a {
	text-decoration: none;
	color: #ffffff;
}
.page_admin_menu ul li.active a, .page_admin_menu a.active {
	color: #e8b117;
}
.page_admin_menu a:hover {
	text-decoration: underline;
}



.page_admin_submenu {
	background-color: #9ea0a2;
	margin-bottom: 0px;
    margin-top: 17px;
	background-repeat: repeat-x;
	background-position: left top;
}
.page_admin_submenu .c_actions {
	display: block;
	float: right;
	height: 23px;
	line-height: 23px;
	margin-right: 10px;
}
.page_admin_submenu ul {
	display: block;
	list-style: none;
	clear: left;
	border-bottom: 1px dotted #ffffff;
	height: 23px;
	line-height: 23px;
	margin-left: 10px;
	margin-right: 10px;
	color: #ffffff;
}
.page_admin_submenu ul li { padding: 0 15px; }

.page_admin_submenu ul.last {
	border-bottom: 0px none;
}
.page_admin_submenu ul li {
	display: block;
	float: left;
	margin-right: 10px;
	letter-spacing: 0px;
}
.page_admin_submenu a {
	text-decoration: none;
	color: #ffffff;
}
.page_admin_submenu ul li.active a, .page_admin_submenu a.active {
	color: #e8b117;
}
.page_admin_submenu a:hover {
	text-decoration: underline;
}


.update_form {  margin: 15px 0; }
.update_form span { display: inline-block; width: 250px; }

.tree_level1 { border: 1px solid #69684a; width: 550px; margin: 0 0 0 50px; background: #ffffc1; padding: 5px;  }
.tree_level1 .top_line { border-bottom: 1px solid #69684a; padding: 0 0 5px 0; }
.tree_level1 .bottom_line { padding: 0 0 10px 0; }
.tree_level1 .bottom_line a { display: inline-block; color: #7b0000; font-weight: bold; border: 1px solid #69684a; padding: 5px 10px; margin: 10px 10px 0 0; }
.tree_level1 .bottom_line a.hover { text-decoration: none; }
  
  
.tree_level2 { border: 1px solid #69684a; width: 550px; margin: 20px 0 0 100px; background: #dffedf; padding: 5px;  }
.tree_level2 .top_line { border-bottom: 1px solid #69684a; padding: 0 0 5px 0; }
.tree_level2 .bottom_line { padding: 10px 0; }
.tree_level2 .bottom_line a { display: inline-block; color: #111; font-weight: bold; border: 1px solid #69684a; padding: 5px 10px; margin: 0 10px 0 0; }
.tree_level2 .bottom_line a.hover { text-decoration: none; }

.tree_level3 { border: 1px solid #69684a; width: 550px; margin: 20px 0 0 150px; background: #dffedf; padding: 5px;  }
.tree_level3 .top_line { border-bottom: 1px solid #69684a; padding: 0 0 5px 0; }
.tree_level3 .bottom_line { padding: 10px 0; }
.tree_level3 .bottom_line a { display: inline-block; color: #111; font-weight: bold; border: 1px solid #69684a; padding: 5px 10px; margin: 0 10px 0 0; }
.tree_level3 .bottom_line a.hover { text-decoration: none; }

.action_buttons a { display: inline-block; color: #111; font-weight: bold; border: 1px solid #69684a; padding: 5px 10px; margin: 10px 10px 0 0;  }

.admin_main_menu { padding: 20px 0 0 0; }
a.like_button { display: inline-block; color: #111; font-weight: bold; border: 1px solid #69684a;  padding: 5px 10px; margin: 0 20px 20px 0; text-decoration: none; }
a.like_button:hover { background: #aaa;  } 
a.like_button.active { background: #aaa; }
::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}
.submit_search_field { height: 20px; width: 180px !important; padding: 0 10px; }
.submit_search_field::-ms-clear { display: none; width: 0; height: 0; }
.submit_search {  width: 16px; height: 16px; margin: -16px 0 0 0; position: relative; top: -2px; left: -24px; cursor; pointer; text-decoration: none; border: none; text-indent: -9999px; padding: 0px; font-size: 10px; background: url("/images/icons.png") no-repeat; background-position: -274px -362px; }

.two_cols { width: 1300px; }
.two_cols .two_cols_col1 { width: 260px; float: left; color: #4D4F4E;
    font-weight: bold;
}
.two_cols .two_cols_col1 ul.inner_left_menu { padding: 10px 0; width: 220px; margin: 0px; list-style: none; list-style-type: none;  }
.two_cols .two_cols_col1 ul.inner_left_menu li { margin: 0 0 2px 0; padding: 0 0 5px 0; /*background: #cdcdcd;*/ }
.two_cols .two_cols_col1 ul.inner_left_menu li.lev2 { padding: 0 0 5px 30px; display: none; }
.two_cols .two_cols_col1 ul.inner_left_menu li.lev2.active { display: block !important; }
.two_cols .two_cols_col1 ul.inner_left_menu li a { color: #4D4F4E; text-decoration: none; }
.two_cols .two_cols_col1 ul.inner_left_menu li a.selected { text-decoration: underline; }
.two_cols .two_cols_col1 ul.inner_left_menu li a:hover { text-decoration: underline; }

.two_cols .two_cols_col2 { width: 1040px; float: left; }


.three_cols { width: 1300px; 
margin: 10px 0 0 0;
background-image: url("/styles/bmw_small/pack0/inner-index-bg.jpg");
	background-position: left top;
	background-repeat: repeat-y;
	
}
.three_cols.wide_fortwo { width: 1300px; 
margin: 10px 0 0 0;
background-image: url("/styles/bmw_small/pack0/inner-index-bg2.jpg");
	background-position: left top;
	background-repeat: repeat-y;
	
}


.three_cols .three_cols_col1 { width: 240px; float: left; color: #4D4F4E; font-weight: bold; }
.three_cols .three_cols_col1 ul.inner_left_menu { padding: 10px 0; width: 220px; margin: 0px; list-style: none; list-style-type: none;  }
.three_cols .three_cols_col1 ul.inner_left_menu li { margin: 0 0 2px 0; padding: 0 0 5px 0; /*background: #cdcdcd;*/ }
.three_cols .three_cols_col1 ul.inner_left_menu li.lev2 { padding: 0 0 5px 30px; display: none; }
.three_cols .three_cols_col1 ul.inner_left_menu li.lev2.active { display: block !important; }
.three_cols .three_cols_col1 ul.inner_left_menu li a { color: #4D4F4E; text-decoration: none; }
.three_cols .three_cols_col1 ul.inner_left_menu li a.selected { text-decoration: underline; }
.three_cols .three_cols_col1 ul.inner_left_menu li a:hover { text-decoration: underline; }



.three_cols .news_left { padding: 10px 0 0 0; }
.three_cols .news_left h3 { padding: 0 0 10px 0; }
.three_cols .news_left h3 a { text-decoration: none; color: #010101; }
.three_cols .news_left h3 a:hover { text-decoration: underline; }
.three_cols .news_left .left_news_item { padding: 0px 0 30px 0; }
.three_cols .news_left .left_news_item .left_news_item_name { color: #010101; padding: 5px 0; } 
.three_cols .news_left .left_news_item .left_news_item_name a { color: #010101; font-weight: bold; text-decoration: none;   }
.three_cols .news_left .left_news_item .left_news_item_pic { padding: 5px 0; } 



.three_cols .news_left .left_news_item .left_news_item_more { text-align: center; width: 200px; }
.three_cols .news_left .left_news_item .left_news_item_more a {
    background: url("/img/news_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #dddddd #b0b0b0 #b0b0b0 #dddddd;
    border-style: solid;
    border-width: 1px;
    bottom: 0;
    color: #666666;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 12px;
    left: 0;
    line-height: 12px;
    margin-top: 4px;
    overflow: hidden;
    padding: 5px 7px;
    position: relative;
    width: 200px;
}
.three_cols .news_left .left_news_item .left_news_item_more a:hover {
  background:none;
  background-color:#EEEEEE;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #cfcfcf;
  border-bottom:1px solid #cfcfcf;
  color:#0044cc;
}





.news_list_item { padding: 0px 20px 0px 0; float: left; width: 230px; height: 330px;  }
.news_list_item .news_list_item_name { color: #010101; padding: 5px 0; height: 52px; } 
.news_list_item .news_list_item_name a { color: #010101; font-weight: bold; text-decoration: none;   }
.news_list_item .news_list_item_pic { padding: 0 0 10px 0; } 
.news_list_item .news_list_item_more { text-align: center; width: 200px; }
.news_list_item .news_list_item_more a {
    background: url("/img/news_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #dddddd #b0b0b0 #b0b0b0 #dddddd;
    border-style: solid;
    border-width: 1px;
    bottom: 0;
    color: #666666;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 12px;
    left: 0;
    line-height: 12px;
    margin-top: 4px;
    overflow: hidden;
    padding: 5px 7px;
    position: relative;
    width: 214px;
}
.news_list_item .news_list_item_more a:hover {
  background:none;
  background-color:#EEEEEE;
  border-top:1px solid #e5e5e5;
  border-left:1px solid #e5e5e5;
  border-right:1px solid #cfcfcf;
  border-bottom:1px solid #cfcfcf;
  color:#0044cc;
}




.subGroup, .subGroupContent, .subGroupContent ul
{
	margin: 0;
	padding: 0;
}

.subGroupContent ul
{
	background: transparent;
	list-style-type: none;
	color: #000;
}

.subGroup
{
	/*border-bottom: 1px solid #ccc;*/
	border-top: 1px solid #ccc;
	margin-top: -11px;
	margin-left: -20px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-bottom: 11px;
	width: 168px;
}

.subGroupHeading
{
    border-bottom: 1px solid #c7c8ca;
	margin-left: -20px;
	margin-bottom: 5px;
    padding: 10px 0 10px 20px;
	text-transform: uppercase;
	font-weight: bold;
    background: #e8e9ea url("/img/left_nav_header.png") repeat-x;
}


.subGroup .divide
{
	width: 158px;
}

.subGroup .SideNavExploreContainer
{
	margin-left: -20px;
	margin-top: -5px;
	margin-bottom: 3px;
}

.subGroupContent ul li a {
    background-position: 0 6px;
    display: inline-block;
    line-height: 18px;
    padding-left: 8px;
    text-decoration: none;
    color: #000;
    
}
.subGroupContent ul li a:hover { color: #1f6bd4; }

.bigspace
{
    line-height: 24px;
    padding: 0;
    margin: 0;
}






/*
.three_cols .news_left .left_news_item .left_news_item_more { text-align: center; background: #eee; width: 200px; padding: 5px 5px 10px 5px; -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; }
.three_cols .news_left .left_news_item .left_news_item_more a { color: #010101; font-weight: bold; text-decoration: none;   }
*/





.three_cols .three_cols_col2 { width: 780px; float: left; padding: 0 20px; }
.three_cols .three_cols_col2.wide_fortwo { width: 1010px; float: left; padding: 0 20px; }

.three_cols .three_cols_col3 { width: 240px; float: left; }


.three_cols .three_cols_col2 ol { margin: 0 0 0 20px; }





/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	width: 1300px;
	height: 100%;
	list-style: none;
	list-style:none;
	font-size: 10px;
	color: #000;
}

#horizontal-multilevel-menu
{
	
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu li 
{
	display: block;
	float: left;
	height: 27px;
	line-height: 27px;
	border-right: 1px solid #565a5d;
	width: 268px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	text-decoration: none;
	color: #ffffff
	text-decoration: underline;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	background:#4f4f4f;
	color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;;
	font-weight: bold;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#D6D6D6;
	color:#fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#D6D6D6;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;

	height:auto;
	/*width:12em;*/
	width:280px !important;
	background:#F5F5F5;
	border:1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width: 270px !important;
	border-bottom:1px solid #DEDEDE;
	padding: 0 0 0 10px;
border-right: none  !important;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#4F4F4F;
	font-weight:bold;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#4F4F4F;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 270px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}





/**Top menu**/
#horizontal-multilevel-menu2,#horizontal-multilevel-menu2 ul
{
	margin:0; padding:0;
	width: 1300px;
	height: 100%;
	list-style: none;
	list-style:none;
	font-size: 10px;
	color: #000;
}

#horizontal-multilevel-menu2
{
	
}

/*Links*/
#horizontal-multilevel-menu2 a
{
	display:block;
	
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu2 li 
{
	display: block;
	float: left;
	height: 27px;
	line-height: 27px;
	width: 268px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}

/*Root items*/
#horizontal-multilevel-menu2 li a.root-item
{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

/*Root menu selected*/
#horizontal-multilevel-menu2 li a.root-item-selected
{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

/*Root items: hover*/
#horizontal-multilevel-menu2 li:hover a.root-item, #horizontal-multilevel-menu2 li.jshover a.root-item
{
	background:#4f4f4f;
	color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu2 a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu2 a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu2 li:hover, #horizontal-multilevel-menu2 li.jshover
{
	background:#D6D6D6;
	color:#fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu2 li.item-selected
{
	background:#D6D6D6;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu2 li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;

	height:auto;
	/*width:12em;*/
	width:280px !important;
	background:#F5F5F5;
	border:1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu2 li li 
{
	width: 270px !important;
	border-bottom:1px solid #DEDEDE;
	padding: 0 0 0 10px;
border-right: none  !important;
text-align: left;
}
#horizontal-multilevel-menu2 li li a {
text-align:left;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu2 li a,
#horizontal-multilevel-menu2 li:hover li a,
#horizontal-multilevel-menu2 li.jshover li a,
#horizontal-multilevel-menu2 li:hover li:hover li a,
#horizontal-multilevel-menu2 li.jshover li.jshover li a,
#horizontal-multilevel-menu2 li:hover li:hover li:hover li a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu2 li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu2 li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#4F4F4F;
	font-weight:bold;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu2 li:hover li:hover a,
#horizontal-multilevel-menu2 li.jshover li.jshover a,
#horizontal-multilevel-menu2 li:hover li:hover li:hover a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu2 li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu2 li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu2 li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu2 li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#4F4F4F;
}

#horizontal-multilevel-menu2 li ul ul
{
	margin:-27px 0 0 270px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu2 li:hover ul ul,
#horizontal-multilevel-menu2 li.jshover ul ul,
#horizontal-multilevel-menu2 li:hover ul ul ul,
#horizontal-multilevel-menu2 li.jshover ul ul ul,
#horizontal-multilevel-menu2 li:hover ul ul ul ul,
#horizontal-multilevel-menu2 li.jshover ul ul ul ul,
#horizontal-multilevel-menu2 li:hover ul ul ul ul ul,
#horizontal-multilevel-menu2 li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu2 li:hover ul,
#horizontal-multilevel-menu2 li.jshover ul,
#horizontal-multilevel-menu2 li li:hover ul,
#horizontal-multilevel-menu2 li li.jshover ul,
#horizontal-multilevel-menu2 li li li:hover ul,
#horizontal-multilevel-menu2 li li li.jshover ul,
#horizontal-multilevel-menu2 li li li li:hover ul,
#horizontal-multilevel-menu2 li li li li.jshover ul,
#horizontal-multilevel-menu2 li li li li li:hover ul,
#horizontal-multilevel-menu2 li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}




#SideNavContainer, #SideNavAccordionContainer
{
    width: 230px;
    overflow: hidden;
}

#SideNavTopGradient, #SideNavBottomGradient, #SideNavAccordionTopGradient, #SideNavAccordionBottomGradient
{
    width: 100%;
    height: 5px;
    position: relative;
    
}

#SideNavTopGradient, #SideNavAccordionTopGradient
{
    background: transparent url("/img/Gradient_Horizontal_Top.gif") repeat-x;
    top: 10px;
}

#SideNavBottomGradient, #SideNavAccordionBottomGradient
{
    background: transparent url("/img/bottomHorizontalGradient.gif") repeat-x;
    top: -6px;
}

#SideNavTopLeftGradientCorner, #SideNavAccordionTopLeftGradientCorner
{
    position: absolute;
    top: 0px;
    left: 0px;
    clip: rect(0px, 5px, 5px, 0px);
}

#SideNavTopRightGradientCorner, #SideNavAccordionTopRightGradientCorner
{
    position: absolute;
    top: 0px;
    right: 0px;
    clip: rect(0px, 10px, 5px, 5px);
}

#SideNavBottomLeftGradientCorner, #SideNavAccordionBottomLeftGradientCorner
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    clip: rect(5px, 5px, 10px, 0px);
}

#SideNavBottomRightGradientCorner, #SideNavAccordionBottomRightGradientCorner
{
    position: absolute;
    bottom: 0px;
    right: 0px;
    clip: rect(5px, 10px, 10px, 5px);
}

#SideNavLeftGradient, #SideNavAccordionLeftGradient
{
    position: relative;
    background: transparent url("/img/LeftNavVerticalGradientLeft.gif") repeat-y 0px 0px;
    margin: 10px 0 0 0;
}

#SideNavRightGradient, #SideNavAccordionRightGradient
{
    background: transparent url("/img/rightVerticalGradient.gif") repeat-y 224px 0px;
}

#SideNavContent, #SideNavAccordionContent
{
    width: 224px;
    margin: 0 0 0 4px;
}




#SideNavContent ul, #SideNavAccordionContent ul
{
    margin: 0;
    height: 100%;
    /*background: #e8e9ea url("/img/left_nav_gradient_1px.png") repeat-x;*/
    list-style-type: none;
}

#SideNavContent ul
{
    padding: 0px 0px 0px 0px;
}

#SideNavAccordionContent ul
{
    padding: 0px 20px 20px 20px;
}

#SideNavContent .divide, #SideNavAccordionContent .divide
{
    line-height: 9px;
    padding: 0px;
    margin: 0 -6px;
    background: transparent url('/img/left_nav_dot_horizontal.png') repeat-x center;
}

#SideNavContent .bigspace, #SideNavAccordionContent .bigspace
{
    line-height: 24px;
    padding: 0;
    margin: 0;
}

#SideNavAccordionContent .panelGroup
{
    background: #e8e9ea url("/img/left_nav_gradient_1px.png") repeat-x;
}

#SideNavAccordionContent .panelGroupHeading
{
    width: 100%;
    border-top: 1px solid #E6E7E8;
    overflow: auto;
    text-indent: 20px;
    cursor: pointer;
    color: inherit;
    background: url("/img/left_nav_header_1px_new2.png") repeat-x;
}

#SideNavAccordionContent .panelHeadingTitle
{
    width: 80%;
    position: relative;
    float: left;
    font-weight: bold;
    padding: 7px 0 8px 0;
}

#SideNavAccordionContent .panelHeadingIcon
{
    width: 11px;
    height: 11px;
    margin: 13px auto 0 auto;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    background: transparent url("/img/Icon_smallaccordion_down.gif") no-repeat 0px 0px;
}

#SideNavAccordionContent .panelHeadingIcon:hover
{
    background-position: 0px -27px;
}

#SideNavAccordionContent .panelGroupContent
{
    overflow: hidden;
    display: none;
}

#SideNavContainer #Selected a, #SideNavAccordionContainer #Selected a, #BMWSideNavTitle #selected
{
    color: #1f6bd4;
}








#SideNavContainer div.SideNavExploreContainer
{
    width: 168px;
    padding-left: 20px;
    border-bottom: 1px solid #c7c8ca;
    position: relative;
    background-color: #fff;
}

#SideNavContainer div.SideNavExploreContainer a
{
   padding: 7px 0 8px 13px;
   line-height: 18px;
   background: transparent url('/img/icon_experience_site.gif') no-repeat 0px 11px;
   display: block;
   position: relative;
   z-index: 3;
}

img.ExploreLinkImage
{
    width: 188px;
    height: 63px;
    overflow: hidden;
    margin-left: -20px;
}

#SideNavContainer div.SideNavExploreContainer a.ExploreImageLink
{
    margin: 0;
    padding: 0;
}

#SideNavContainer div.AllSeriesLinkContainer
{
    margin-top: -31px;
    border-top: 1px solid #c7c8ca;
    padding: 10px 0 10px 20px;
    background: #e8e9ea url("/img/left_nav_header_1px_new2.png") repeat-x;
}

#SideNavContent a
{
    line-height: 18px;
    display: inline-block;
    background-position: 0px 6px;
    font-weight: normal;
}

#BMWTertiaryNav #Selected, #BMWTertiaryNav #Selected a, #BMWMemberNav #Selected a
{
    color: #1f6bd4;
}

div.subGroup, div.subGroupContent, #SideNavContent div.subGroupContent ul
{
	margin: 10px 0;
	padding: 0;
}

#SideNavContent div.subGroupContent ul
{
	background: transparent;
}

div.subGroup
{
	/*border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: -11px;
	margin-left: -20px;
	margin-bottom: 10px;*/
    margin-left: 0px;
	padding-left: 9px;
	/*padding-bottom: 11px;*/
	width: 211px;
	margin: 0px !important;
	
	
}

#SideNavContainer .subGroupHeading
{
    border-bottom: 1px solid #c7c8ca;
	margin-left: -8px;
	margin-bottom: 5px;
    padding: 5px 0 5px 5px;
	text-transform: uppercase;
	/*font-weight: bold;*/
    background: #e8e9ea url("/img/left_nav_header_1px_new2.png") repeat-x;
    font-size: 10px;
}

#SideNavContainer .subGroupHeading a { color: #010101; text-decoration: none; }

div.subGroup .divide
{
	width: 185px;
}

div.subGroup .SideNavExploreContainer
{
	margin-left: -20px;
	margin-top: -5px;
	margin-bottom: 3px;
}
	
#SideNavContainer li
{
    list-style: none;
}

.zapchasti_table { background: #f2f2f2; border-top: 1px solid #010101; border-left: 1px solid #010101; }
.zapchasti_table tr { height: 26px; vertical-align: middle; }
.zapchasti_table tr td { border-bottom: 1px solid #010101; border-right: 1px solid #010101;  }
.zapchasti_table tr td .zapchasti_table_sections { padding: 5px 10px;  }
.zapchasti_table tr td .zapchasti_sections  { border: none; }

.zapchasti_table tr td a { text-decoration: none; color: #010101; }
.zapchasti_table tr td a:hover { text-decoration: underline; }
.zapchasti_table tr td table { border-top: 1px solid #010101; }
.zapchasti_table tr td table tr:last-child td { border-bottom: none; }
.zapchasti_table tr td table tr td:last-child { border-right: none; }

.zapchasti_table tr td table tr td.zapchasti_nberHead { text-align: center; }
.zapchasti_table tr td table tr td.zapchasti_textHead { text-align: center; }
.zapchasti_table tr td table tr td.zapchasti_priceHead { text-align: center; }


.zapchasti_table tr td table tr td.zapchasti_nber { text-align: center; }
.zapchasti_table tr td table tr td.zapchasti_text { padding: 0 10px; }
.zapchasti_table tr td table tr td.zapchasti_from { text-align: right; padding: 0 10px; }
.zapchasti_table tr td table tr td.zapchasti_price { text-align: right; padding: 0 10px; }









.remont_table { background: #f2f2f2; border-top: 1px solid #010101; border-left: 1px solid #010101; }
.remont_table tr { height: 26px; vertical-align: middle; }
.remont_table tr td { border-bottom: 1px solid #010101; border-right: 1px solid #010101;  }
.remont_table tr td .remont_table_sections { padding: 5px 10px;  }
.remont_table tr td .remont_sections  { border: none; }

.remont_table tr td a { text-decoration: none; color: #010101; }
.remont_table tr td a:hover { text-decoration: underline; }
.remont_table tr td table { border-top: 1px solid #010101; }
.remont_table tr td table tr:last-child td { border-bottom: none; }
.remont_table tr td table tr td:last-child { border-right: none; }

.remont_table tr td table tr td.remont_nberHead { text-align: center; }
.remont_table tr td table tr td.remont_textHead { text-align: center; }
.remont_table tr td table tr td.remont_priceHead { text-align: center; }


.remont_table tr td table tr td.remont_nber { text-align: center; }
.remont_table tr td table tr td.remont_text { padding: 0 10px; }
.remont_table tr td table tr td.remont_from { text-align: right; padding: 0 10px; }
.remont_table tr td table tr td.remont_price { text-align: right; padding: 0 10px; }


.search_parts_right { box-shadow: 0px 0px 4px #aaa; padding: 10px 15px 5px 15px; margin: 0 0 20px 0; }


.tabs_block { padding: 0px 0 24px 0;  }
.tabs_block .tabs_head { height: 31px; }
.tabs_block .tabs_head .tabs_head_tab { position: relative; top: 4px; z-index: 10; display: inline-block; background: #fff; height: 18px; text-align: center; color: #111; font-size: 10px; font-weight: bold; padding: 8px 15px 0 15px; border: 1px solid #e8e0ee; text-transform: uppercase; }
.tabs_block .tabs_head .tabs_head_tab a { color: #111; text-decoration: none; }
.tabs_block .tabs_head .tabs_head_tab.active { display: inline-block; top: 4px; position: relative; height: 18px; text-align: center; color: #fff; font-size: 10px; font-weight: bold; padding: 8px 15px 0 15px;  border: 1px solid #e8e0ee; text-transform: uppercase; background: #bbb;  }
.tabs_block .tabs_head .tabs_head_tab.active a { color: #fff; text-decoration: none; }


.tabs_block .tabs_body { border-top: 1px solid #e8e0ee; }
.tabs_block .tabs_body .tabs_body_tab { padding: 15px 0 0 0; display: none; }
.tabs_block .tabs_body .tabs_body_tab.active { display: block; }
.tabs_block .tabs_body table { font-size: 11px !important; }
.tabs_block .tabs_body table tr { font-size: 11px !important; vertical-align: middle !important; }
.tabs_block .tabs_body table tr td { font-size: 11px !important; vertical-align: middle !important; padding-top: 5px !important; padding-bottom: 5px !important; }
.tabs_block .tabs_body table tr td p { font-size: 11px !important; margin-bottom: 0px !important; }
.tabs_block .tabs_body table font { font-size: 11px !important; }


.tabs_block .tabs_body .tabs_body_tab table { border-collapse: collapse; border-top: 1px solid #101010; border-right: 1px solid #101010; }
.tabs_block .tabs_body .tabs_body_tab table tr td { padding: 0 5px;border-bottom: 1px solid #101010; border-left: 1px solid #101010; }

.do_order_link {
    background: #777 url("/images/1px_bgs.png") repeat-x 0 -110px;
    border: none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    line-height: 15px;
    margin: 8px 0 0 135px;
    max-height: 31px;
    overflow: hidden;
    padding: 4px 10px 5px !important;
    text-align: center;
    width: 70px;
}
.do_order_link:hover { background: #777; }




.do_order_link_zap { background: #777 url("/images/1px_bgs.png") repeat-x 0 -110px;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    line-height: 15px;
    margin: 0px;
    max-height: 31px;
    overflow: hidden;
    padding: 4px 10px 5px !important;
    text-align: center;
    width: 70px;
    }
.do_order_link_zap:hover { background: #777; color: #fff; }

.back_to_etk_zap { 
    background: #777 url("/images/1px_bgs.png") repeat-x 0 -110px;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    line-height: 15px;
    margin: 8px 0 0 0px;
    max-height: 31px;
    overflow: hidden;
    padding: 4px 10px 5px !important;
    text-align: center;
    width: 110px;
text-decoration: none;
}
.back_to_etk_zap:hover { background: #777; color: #fff; }

.do_order_zap { 
    background: #777 url("/images/1px_bgs.png") repeat-x 0 -110px;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    line-height: 15px;
    margin: 8px 0 0 0px;
    max-height: 31px;
    overflow: hidden;
    padding: 4px 10px 5px !important;
    text-align: center;
    width: 110px;
    text-decoration: none;
}
.do_order_zap:hover { background: #777; color: #fff; }




.pseudo_click { display: inline-block; position: relative; width: 8px; height: 8px; cursor: pointer; margin: -8px 0 0 -8px; top: 0px; left: -10px;  }

